Issue #1103 has been updated by Hiroshi NAKAMURA.

Status changed from Assigned to Closed

r26299 overrides RbConfig.ruby at test/ruby/envutil.rb for test environment. I think that fix is enough for the original intent of the patch by Aaron. Sorry for this result.
----------------------------------------
Feature #1103: Ruby used for webrick cgi should be configurable
http://redmine.ruby-lang.org/issues/1103

Author: Aaron Patterson
Status: Closed
Priority: Low
Assignee: Hiroshi NAKAMURA
Category: lib
Target version: 1.9.x
ruby -v: ruby 1.9.2dev (2009-02-04 trunk 22025) [i386-darwin9.6.0]


=begin
 The ruby used for cgi in webrick is not configurable.
 
 This patch allows the ruby binary to be configurable so that ruby does not need to be installed to use webrick cgi.
 
 This also fixes webrick tests.
=end



-- 
http://redmine.ruby-lang.org